CREATE TABLE [C6StagingPeriodicoImmobiliare].[RP_Progetto] (
	[chiaveProgetto] bigint NOT NULL,
	[area] varchar(10) NOT NULL,
	[chiaveConsulenza] bigint NOT NULL,
	[tipoProgetto] char(1) NULL,
	[dtCreazione] datetime NULL,
	[dtUltimaModifica] datetime NULL,
	[capLiquidoEntrata] numeric(18,2) NULL,
	[capLiquidoUscita] numeric(18,2) NULL,
	[varPianificato] numeric(18,2) NULL,
	[varProgetto] numeric(18,2) NULL,
	[coperturaProgetto] numeric(18,2) NULL,
	[profiloProgetto] int NULL,
	[orizzonteTemporale] int NULL,
	[ctvProgetto] numeric(18,2) NULL,
	[chiaveProgettoMod] bigint NULL,
	[flagAvviatoMonitoraggio] bit NULL,
	[percProgetto] numeric(18,2) NULL,
	[ctvPianificato] numeric(18,2) NULL,
	[chiavePtfMod] int NULL,
	[dtFineValidita] datetime NULL,
	[flagCambioParametri] bit NULL,
	[flagPianificazione] bit NULL,
	[dtReset] datetime NULL
)
GO